/**
 * Created by likuan on 9/19 0019.
 */
var com= {};
com.init = function(){
    var w_h = $(window).height();
    //教辅，教学包，全屏查看功能
    if($('.js-ck-jc').length){
        $('.js-ck-jc').click(function () {
            layer.open({
                btn:false,
                shadeClose:true,
                area: ['960px',w_h-20+'px'],
                content: '<img src="img/bb-4.png" class="imgb" alt="">',
                success: function(){
                    $('.layui-layer-content').height(w_h-120)
                }
            });
        })
    }
    //教辅，教学包list,分类
    if($('.fl-cn-right samp').length){
        $('.fl-cn-right samp').click(function(){
            $(this).parent().find('.on-this-t').removeClass('on-this-t');
            $(this).addClass('on-this-t')
        })

    }
    //图片放大效果
    if($('.img-tips').length){
        $('.img-tips').mouseover(function(){
            comm.fun.img_tip($(this).attr('src'),this);
        });
    }
}();

